We are in the process of migrating this forum. A new space will be available soon. We are sorry for the inconvenience.

Wersja PHP


Pik-Pok
10-01-2010, 21:14
moze zacznij od podania informacji, co to za serwer wirtualny czy dedyk?

Merfero
10-01-2010, 20:23
Możesz podać jakąś instrukcje jak zainstalować nowsze PHP? Chciałem zainstalować Callisto na forum.

no4b
10-01-2010, 20:16
Instalując nowszą wersję. Podałeś za mało danych, żeby coś więcej podpowiedzieć.

Merfero
10-01-2010, 19:36
Kod HTML:
CRITICAL ERROR
Your's host PHP version is too old to enable Unisolutions Callisto working. Required version is 5.1.
Czy mogę jakoś sam zmienić Php na serwerze?